<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<dialog name="verify" defaultbutton="ok">
  <title>Verify E-mail Address</title>
  <action>verify_email.js.vs</action>
  <instructions><![CDATA[
Check your E-mail, then enter the confirmation number that was E-mailed to you in the field below.
(The E-mail might take a few minutes or so to get to you, so be patient.) Once you do so, your account
will be fully validated.  If you have not received your confirmation within a few minutes, click on the
<B>Send Again</B> button below.
  ]]></instructions>
  <hidden name="tgt" value=""/>
  <int name="num" caption="Confirmation Number" min="1000000" max="9999999"/>
  <button name="ok"/>
  <button name="send.again"/>
  <button name="cancel"/>
</dialog>
